netCDF::exceptions::NcElateDef Class Reference

`#include <ncException.h>`

Inheritance diagram for netCDF::exceptions::NcElateDef:
[legend]

## Detailed Description

Thrown if an operation to set the chunking, endianness, fill of a NcVar object is issued after a call to NcVar::getVar or NcVar::putVar has been made.

The documentation for this class was generated from the following files:

- ncException.h
- ncException.cpp